@media screen and (max-width:1366px) {
}
 @media screen and (max-width:1280px) {


}
 @media screen and (max-width:1024px) {
.bannerContent h1 {
    padding-top: 0px;
}
.answerBar h1{
	font-size:22px;
}
#sticky{
	height:auto;
}
#sticky h1{
	height:150px;
}
.productBox h2{
	font-size:16px;
}
}
 @media screen and (max-width:980px) {
.bannerContent h1 {
    padding-top: 0;
    margin: 20px 0 0 0;
}
.productBox h2{
	padding:0px;
	width:100%;
	text-align:center;
	margin:0px;
}

}
 @media screen and (max-width:960px) {
}
 @media screen and (max-width:800px) {
}
 @media screen and (max-width:768px) {
}
 @media screen and (max-width:767px) {
.answerBar{
	padding-left: 15px;
    padding-right: 15px;
}
.innerBox1{
	padding-left: 15px;
    padding-right: 15px;
}
.innerBox2{
	padding-left: 15px;
    padding-right: 15px;
}
.hide1{
	display:block;
}
.hide2{
	display:none;
}
.box3{
	margin:0px;
}
.box3 ul{
	list-style:none;
	margin:0;
	padding:0;
}
.box3 ul li{
}
.answerBar{
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 15px;
    padding-right: 15px;
}
.answerBar h1{
	height:auto;
	text-align:center;
	display:inline-block;
	width:100%;
	margin:6px 0 20px 0;
}
.productBox{
	text-align:center;
}
.productBox h2{
	width:100%;
	float:none;
	margin:0px;
}
.productBox img{
	float:none;
}
.innerBox1{
	text-align:center;
}
.innerBox2{
	text-align:center;
}
}
 @media screen and (max-width:667px) {
.bannerContent h1 {
    padding-top: 0px;
	font-size:39px;
}
}
 @media screen and (max-width:568px) {
.bannerContent h1 {
    padding-top: 0px;
	font-size:35px;
}
.bannerContent p{
	font-size:23px;
}

.box1{
	padding-left:8%;
}
.answerBar{
	padding-top: 0px;
    padding-bottom: 0px;
}
}
 @media screen and (max-width:414px) {
.bannerContent h1{
	font-size:18px;
	padding:10px 0 0 0;
	margin:0px;
}
.bannerContent p {
    font-size: 18px;
}
.answerBar{
	padding-top: 20px;
    padding-bottom: 20px;
}
}

 @media screen and (max-width:360px) {
.infoBox h1{
	font-size:25px;
}
}

 @media screen and (max-width:320px) {
.bannerContent h1{
	font-size:20px;
	padding:10px 0 0 0;
	margin:0px;
}
.bannerContent p{
	font-size:12px;
}
.width3{
	width:0px;
}
.infoBox h1{
	font-size:25px;
}
}
